» Ubuntu » Пакеты

Error

two or more packages specified (libvala0 hardy-backports)